/* CSS El Correo de AndalucÃ­a - Clave Web */
body {
	background: #ffffff;
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}

/* PUBLICIDAD ***************************************************************************/

#publicidad {
	text-align: center;
	height: 90px;
	margin: 0px;
	padding: 0px;
}

#publicidad .contenido {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/publicidad_sup.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin-bottom: 0px;
	height: 90px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.megabaner {
	margin-left: 18px;
	margin-right: 10px;
	float: left;
}
.baner_der {
	height: 90px;
	width: 234px;
	float: right;
	overflow: hidden; /* oculta el segundo baner si el primero es de 90px */
}
.baner_der img {
	margin-bottom: 10px; /* Separa un baner de 40px de otro */
}

/* CABECERA ***************************************************************************/

#cabecera {
	top: 90px;
}

#cabecera .contenido {
	background-image: url(img/fondo_menu.gif);
	background-repeat: repeat-x;
	width: 990px;
	height: 96px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: inherit;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #adadad;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ADADAD;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 0px;
}
#logotipo {
	float: left;
	height: 75px;
	width: 330px;
	text-align: left;
}
#logotipo img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#fecha {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 80%;
	color: #FFFFFF;
	background-image: url(img/fondo_fecha.gif);
	text-align: center;
	height: 67px;
	width: 180px;
	padding-top: 5px;
	margin-left: 70px;
	float: left;
	margin-bottom: 3px;
}

#submenu {
	float: right;
	margin-right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/* #submenu a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #F9D280;
	text-decoration: none;
}
#submenu a:hover {
	text-decoration: underline;
}
*/

#buscador {
	float: right;
	height: 25px;
	font-size: 11px;
	color: #CCCCCC;
	margin-top: 5px;
	text-align: right;
	width: 300px;
	padding-right: 20px;
}
#buscador input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
#buscador .boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 2px;
	cursor: pointer;
}

/* MENU PRINCIPAL */
#menu {
	clear: both;
	color: #FFFFFF;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3BE30;
	background-color: #F3BE30;
	font-size: medium;
}
#menu a {
	color: #000000;
	text-decoration: none;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 80%;
}
#menu a:hover {
	color: #B31025;
	text-decoration: none;
}
#menu  .seccion  {
	color: #000000;
	text-decoration: none;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}


/* CUERPO CENTRAL ***************************************************************************/ 

#cuerpo {
	/*background-image: url(img/fondo_pagina.gif);
	background-repeat: repeat-y;
	background-position: center;*/
}

#cuerpo .contenido {
	width: 990px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #adadad;
	border-left-color: #adadad;
	background-image: url(img/fondo_modulos.gif);
	background-repeat:  repeat-y;
	background-position: right top;
}

/* Zona Derecha -------------------------------- */
#modulos {
	float: right;
	width: 234px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F3BE30;
}
#modulos .pastilla {
	clear: both;
	width: 234px;
	float: right;
	padding-left: 0px;
	padding-bottom: 5px;
}
#modulos .publi {
	clear: both;
	width: 234px;
	float: right;
	padding-left: 1px;
	background-image: url(img/publicidad_top.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	margin-bottom: 6px;
}

/* ---------------------------------------------- */

/* IMPORTANTE */
.clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el Ãºltimo elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
}
.clearLeft {
	clear:left;
	height:0;
	font-size: 1px;
	line-height: 0px;
}




/* ESTILOS PARA NOTICIAS ************************************************** */

#info {
	/* Toda la zona de noticias */
	margin-right: 0px;
	font-size: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	width: 732px;
}

#ultimah { /* Ãšltima hora */
	background-image: url(img/ultima_hora.gif);
	background-repeat: no-repeat;
	height: 22px;
	padding-left: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 3px;
	background-color: #FFFFFF;
	font-size: 90%;
}

#ultimah .antetitulo {
	font-size: 90%;
	font-style: italic;
	color: #666666;
}

#ultimah .titulo {
	font-size: 90%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
}
#ultimah .titulo a {
	color: #000000;
}

#ultimah .hora {
	font-size: 75%;
	color: #990000;
	float: right;
	padding-right: 5px;
}

.doble { /* Noticias a doble columna, parte superior */
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	font-size: 100%;
	float: left;
	padding-right: 10px;
}

#izda { /* COLUMNA IZQUIERDA */
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9D9D9;
	padding-right: 10px;
	margin-bottom: 10px;
	font-size: 90%;
	width: 412px;
}

#dcha { /* COLUMNA DERECHA */
	float: right;
	width: 300px;
	font-size: 80%;
	margin-bottom: 10px;
}
.noticia { /* COMUN A TODAS LAS NOTICIAS */
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	overflow: hidden;
}
.noticia img { /* SeparaciÃ³n inferior de las fotos */
	margin-bottom: 3px;
}

#dcha .noticia { /* NOTICIAS EN COLUMNA DERECHA */
	float: right;
	width: 300px;
	clear: right;
}
#izda .noticia { /* NOTICIAS EN COLUMNA IZQUIERDA */
	float: left;
	width: 412px;
}
.opinion {
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.opinion .autor {
	text-align: right;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3BE30;
	margin-left: 80px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #F3BE30;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 6px;
}

#izda .opinion {
	float: left;
	width: 392px;
}

/* ESTILOS DE PARTES DE LA NOTICIA *********************************** */
.antetitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666666;
}
.titulo { /* TÃ­tulos de noticias en portada, con enlace */
	color: #990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 3px;
}
.titulo a {
	color: #990000;
	text-decoration: none;
}
.titulo a:hover {
	color: #990000;
	text-decoration: underline;
}
.subtitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #AB817E;
	margin-bottom: 0.5em;
}

/* ALINEACION DE FOTOS EN PORTADA ********************* */
.fotoizd {
	float: left;
	margin-right: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 2px;
}
.fotocentro {
	text-align: center;
	clear: both;
}
.fotoder {
	float: right;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 5px;
}

.anuncio { /* BLOQUE DE PUBLICIDAD */
	background-image: url(img/publicidad_300_top.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 10px;
}

#dcha .anuncio {
	float: right;
	clear: both;
}

#izda .anuncio {
	float: left;
	clear: both;
}



.grafico {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	font-size: 90%;
	color: #999999;
	font-weight: bolder;
	overflow: hidden;
}


/* OTROS TITULARES ******************************* */
#titulares {
	background-color: #E0E0E0;
	background-image: url(img/otros_titulare_fin.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
	margin-left: 20px;
	font-size: 75%;
	width: 713px;
	clear: left;
	margin-bottom: 10px;
}
#titulares .conjunto {
	margin-left: 30px;

}
#titulares .titular {
	float: left;
	width: 320px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#titulares .titular a {
	color: #000000;
	text-decoration: none;
}
#titulares .titular a:hover {
	color: #000000;
	text-decoration: underline;
}

/* LOS CORREOS *************************************** */
#correos {
	background-image: url(img/fondo_correos.gif);
	background-repeat: no-repeat;
	clear: left;
	padding-top: 40px;
	padding-left: 170px;
	height: 45px;
	font-size: 80%;
	margin-left: 20px;
	margin-bottom: 10px;
}
#correos a {
	color: #990000;
}
#correos a:hover {
	color: #000000;
}

/* ESTILOS PARA EL DESARROLLO DE LA NOTICIA ***************************************** */

.desarrollo { /* Toda la zona de la noticia */
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}

#info .ruta { /* Ruta de navegaciÃ³n */
	font-size: 80%;
	padding-bottom: 10px;
	color: #990000;
	float: left;
	width: 500px;
}
#info .ruta a {
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3BE30;
	padding-bottom: 1px;
}
#info .ruta a:hover {
	color: #BF1128;
}

.desarrollo .fecha {
	float: right;
	color: #990000;
	padding-left: 5px;
	font-size: 80%;
}
.desarrollo .hora {
	float: right;
	color: #000000;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F3BE30;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
}
.desarrollo .lugar {
	clear: right;
	float: right;
	font-size: 90%;
	color: #666666;
	padding: 0px;
	margin-top: 5px;
	width: 200px;
	text-align: right;
}

.desarrollo .antetitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666666;
	font-size: 100%;
	width: 500px;
	float: left;
}
.desarrollo .titulo {
	font-size: 180%;
	clear: both;
}
.desarrollo .subtitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
	font-size: 120%;
}
.desarrollo .autor {
	color: #999999;
	text-align: left;
	border-left-width: 10px;
	border-left-height: 5px;
	border-left-style: solid;
	border-left-color: #F3BE30;
	padding-left: 10px;
	margin-bottom: 20px;
	font-size: 80%;
	margin-top: 5px;
}
.desarrollo p {
	line-height: 120%;
	font-size: 90%;
}
.desarrollo .fotoizd/* Fotos en la noticia */
 {
	margin-right: 15px;
	padding: 3px;
	float: left;
	text-align: center;
}
.desarrollo .fotoder {
	margin-left: 15px;
	border: 2px solid #CCCCCC;
	padding: 3px;
	text-align: center;
	float: right;
}
.desarrollo  .piedefoto {
	font-size: 80%;
	color: #666666;
	text-align: center;
}

/* DESCARGA Y ENLACE ************************************************ */
.enlace {
	margin-bottom: 0px;
	font-size: 80%;
	float: left;
	clear: both;
	margin-top: 5px;
	line-height: 10px;
	padding-top: 7px;
}
.enlace a {
	color: #666666;
	text-decoration: none;
}
.enlace a:hover {
	color: #990000;
	text-decoration: none;
}

.descarga {
	padding: 7px;
	margin-bottom: 10px;
	font-size: 80%;
	float: left;
	clear: left;
}
.descarga a {
	color: #990000;
	text-decoration: none;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 5px;
}
.descarga a:hover {
	color: #990000;
	text-decoration: underline;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 5px;
}

/* ACCIONES PARA NOTICIAS ************************************** */

.accion {
	padding-bottom: 5px;
	font-size: 80%;
	letter-spacing: 0.2em;
	text-align: center;
	float: left;
	padding: 5px;
	border: 1px solid #BF1128;
	margin-right: 15px;
	margin-top: 10px;
}
.accion a {
	padding-bottom: 10px;
	color: #000000;
	text-decoration: none;
}

.accion a:hover {
	color: #BF1128;
}

.accion img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/* PIE ************************************************** */
#pie {
	/*background-image: url(img/fondo_pie.gif);
	background-repeat: no-repeat;
	background-position: center;*/
}
#pie .contenido {
	height: 15px;
	width: 970px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 70%;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #666666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
#pie .contenido a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
#pie .contenido a:hover {
	color: #F3BE30;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
.separador {
	height: 22px;
	margin-bottom: 10px;
	width: 100%;
	clear: both;
}
.separador85 {
	height: 85px;
	margin-bottom: 10px;
	width: 100%;
	clear: both;
}

#dcha .separador {
	float: right;
}
#izda .separador {
	float: left;
}

/* VIDEO */
.video {
	text-align: center;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
}
.videonoticia {
	text-align: center;
	clear: left;
	float: left;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 0;
}
#textovideo {
	vertical-align: top;
	display: table-cell;
	margin-bottom: 10px;
}
#textovideo p {
	padding: 0px;
	margin-top:0;
	*margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#w3c {
	text-align: center;
	margin-left: 20px;
	width: 713px;
	margin-bottom: 10px;
}
#w3c img {
	margin-right: 10px;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.apartado {
	color: #BF1128;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
	font-size: 180%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F3BE30;
	line-height: 23px;
	clear: left;
	text-align: center;
	margin-right: 18px;
	margin-left: 15px;
}

/* PAGINACION */
#paginas {
	font-size: 80%;
	font-weight: bold;
	float: left;
	clear: none;
	width: 300px;
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom: 10px;
}

#paginas a {
	color: #666666;
	font-weight: normal;
}
#paginas a:hover {
	color: #BF1128;
	font-weight: normal;
}
#paginas .titulo {
	font-size: 100%;
}

#resultados {
	font-size: 80%;
	font-weight: bold;
	width: 110px;
	float: right;
	clear: none;
	text-align: right;
	margin-top: 8px;
	margin-right: 18px;
	margin-bottom: 10px;
}
#resultados .titulo {
	font-size: 100%;
}
.paginum {
	letter-spacing: 2px;
}


.aviso {
	font-size: 80%;
	color: #666666;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-left: 15px;
	width: 700px;
}
.nota {
	font-size: 80%;
	color: #666666;
	margin-bottom: 5px;
}


.asterisco {
	color: #CC0000;
	margin-left: 3px;
}

.medio {
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
}
.capital {
	font-size: 200%;
	font-weight: bold;
	margin-right: 15px;
	float: left;
}
.capitalsemi {
	font-size: 150%;
	font-weight: bold;
	margin-right: 7px;
	float: left;
}
.capitalpek {
	font-size: 115%;
	font-weight: bold;
	margin-right: 7px;
	float: left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

#formulario .titulo {
	padding: 7px;
	float: left;
	font-size: 120%;
}
.pregunta {
	margin-top: 10px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	clear: both;
	width: 725px;
	float: left;
}
.pregunta .usuario {
	font-size: 80%;
	color: #666666;
	text-align: right;
	clear: right;
	float: right;
	width: 145px;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.pregunta .enunciado {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 95%;
	width: 540px;
	padding: 10px;
}
.pregunta .respuesta {
	font-size: 90%;
	color: #666666;
	padding: 10px;
}
.separatxt {
	margin-bottom: 10px;
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: bold;
	padding: 5px;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B31818;
}
.selector {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 85%;
	background-color: #EBEBEB;
}
#ucorreo .titulo {
	padding-top: -5px;
	font-size: 120%;
	font-weight: bold;
}
.opinion .antetitulo {
	margin-bottom: 10px;
}
.opinion img {
	margin-bottom: 3px;
	border: 1px solid #cccccc;
}
.resultado .entradilla {
	clear: both;
	float: left;
	width: 690px;
	text-align: justify;
	font-size: 90%;
}
.resultado .seccion {
	font-size: 90%;
	color: #666666;
}
#maquetador {
	font-size: 85%;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1024px;
}
#maquetador img {
	margin: 4px;
}
#maquetador fieldset {
	float: left;
	margin: 5px;
}
#maquetador select {
	margin: 7px;
}
.interior {
	clear: both;
	padding: 10px;
	font-size: 90%;
	width: 700px;
}
a {
	color: #AB817E;
	text-decoration: none;
}
a:hover {
	color: #AB817E;
	text-decoration: underline;
}
#izda .grafico {
	width: 412px;
	float: left;
	clear: left;
}
#dcha .grafico {
	width: 300px;
	float: right;
	clear: right;
}

/* PROGRAMACION TV */

.desarrollo .programatv {
	padding: 10px;
	clear: left;
	float: left;
	width: 690px;
}
.logotv {
	font-size: 80%;
	float: left;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	width: 150px;
}
.logotv a {
	color: #000000;
	text-decoration: none;
}
.logotv a:hover {
	color: #000000;
	text-decoration: underline;
}

.logotv img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: 5px;
	vertical-align: middle;
}
.numcomentarios  {
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 32px;
	background-image: url(img/fondo_comentarios.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 10px;
	float: left;
	clear: left;
}
.numcomentarios  a  {
	color: #828282;
}
.numcomentarios  a:hover  {
	color: #666666;
	text-decoration: underline;
}
#comentarios {
	width: 700px;
	float: left;
	padding: 6px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px dashed #CCCCCC;
	clear: both;
}
#comentarios .titulo {
	font-size: 100%;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#comentarios .comentario {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	padding: 5px;
	margin-bottom: 10px;
}
#comentarios .comentario .datos {
	font-weight: bold;
	color: #666666;
	padding: 2px;
	width: 100%;
}
#comentarios .comentario .datos .num {
	color: #990000;
	padding-right: 8px;
}
#comentarios .comentario .datos .fechacom {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-bottom: 3px;
}
#comentarios .comentario .datos .autorcom {
	padding-right: 15px;
}
#comentarios .comentario .texto {
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #E6E6E6;
}
#comentar {
	width: 700px;
	float: left;
	padding: 6px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #E6E6E6;
}

#comentar .titulo {
	font-size: 100%;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#comentar .normas {
	width: 300px;
}
#envio {
	font-size: 80%;
}
#envio .normas ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#envio .normas li {
	margin-bottom: 5px;
}
#envio a {
	color: #990000;
	text-decoration: underline;
}

#envio  .texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 300px;
}
#envio textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
}
#envio input #aceptar {
	width: 30px;
}
#comentar .boton {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #CCCCCC;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	padding: 2px;
	cursor: pointer;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
	font-style: italic;
	font-weight: bold;
}
.confirma {
	font-size: 90%;
	color: #990000;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: both;
}
.modencuesta {
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #F3BE30;
	padding-top: 11px;
}
#dcha .modencuesta {
	float: right;
	width: 288px;
	padding-right: 6px;
	padding-left: 6px;
}
#izda .modencuesta {
	float: left;
	width: 400px;
	padding-right: 6px;
	padding-left: 6px;
	margin-top: 10px;
}
.botencuesta {
	text-align: center;
	padding: 5px;
	font-size: 80%;
	color: #000000;
}
.botencuesta img {
	border: 0;
	vertical-align: middle;
}
.enlace img {
	vertical-align: middle;
	margin-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/* PAGINAS ESPECIALES */

#especial {
	clear: left;
	float: left;
	width: 732px;
	margin: 0px;
	padding: 0px;
}
#especial .cabecera {
	margin-top: 5px;
	margin-bottom: 5px;
}
#especial .noticia {
	font-size: 75%;
}

/* Entrevista destacado */
.especialdes {
	margin-bottom: 10px;
	width: 732px;
	margin-top: 10px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B8B8B8;
	padding: 0px;
}
.especialdes .fecha {
	float: left;
	color: #990000;
	font-size: 90%;
	clear: both;
	width: 500px;
	text-align: right;
	padding: 10px;
}
.especialdes .titulo {
	font-size: 180%;
	color: #000000;
	float: none;
	clear: none;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 10px;
}
.especialdes .imagen {
	float: left;
	border: 1px solid #CCCCCC;
}
.especialdes  .noticia  {
	clear: none;
	float: none;
	border: 0;
	font-size: 90%;
}
.especialdes  .subtitulo  {
	clear: none;
}
.especial {
	float: left;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8B8B8;
	width: 350px;
	font-size: 80%;
	margin-bottom: 10px;
}
.especial .datos {
	float: right;
	width: 255px;
}

.especial .fecha {
	float: left;
	color: #990000;
	font-size: 90%;
	margin-top: 15px;
	clear: left;
	width: 250px;
	text-align: right;
}
.especial .imagen {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.especialdes  .antetitulo  {
	text-align: left;
}
.tema  {
	font-size: 90%;
	font-style: italic;
	float: left;
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 500px;
	margin-top: 10px;
}
#colizda {
	float: left;
	width: 350px;
	padding-right: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#colder {
	float: right;
	width: 350px;
	margin-right: 0px;
}
.modencuesta .titulo {
	color: #000000;
	text-align: center;
}
.tituloespecial {
	color: #990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 3px;
	font-size: 150%;
}
.tituloespecial a {
	color: #990000;
	text-decoration: none;
}
#especial .especialdes .noticia {
	font-size: 100%;
}